@import '../GlobalStyles/style.scss';

.container {
  display: inline-block;
  position: relative;

  .popper {
    position: absolute;
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
    background-color: red;
    z-index: 100;
  
    @include scrollbar;
  
    @include material-border;
  }
}

.container2 {
  display: inline-block;

  .popper {
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
    background-color: red;
  
    @include scrollbar;
  
    @include material-border;
  }
}
